annotations-13.0.jar = okhttp
kotlin-stdlib-1.7.22.jar = okhttp
kotlin-stdlib-common-1.7.22.jar = okhttp
okhttp-4.9.3.jar = okhttp
okio-jvm-2.8.0.jar = okhttp
okhttp.specificName = OkHttp3 - An HTTP+HTTP/2 client for Android and Java applications.
okhttp.creator = Square (http://square.github.io)
okhttp.url = https://github.com/square/okhttp
okhttp.license = Apache License, Version 2.0
okhttp.doc = apache_software_license.txt
